/*
  Beringer Tame Magic

  beenInView - inView

  beenInView stays, inView doesn't.

*/


@media only screen and (min-width: 767px) {

.hiddenUntilViewed                    { opacity:0; filter: alpha(opacity = 0); zoom: 1; }
.hiddenUntilViewed.beenInView         { opacity:1; filter: alpha(opacity = 100); zoom: 1; }

.fadeIn.beenInView                    { 
                                        -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
                                           -moz-animation: fadein 2s; /* Firefox < 16 */
                                            -ms-animation: fadein 2s; /* Internet Explorer */
                                             -o-animation: fadein 2s; /* Opera < 12.1 */
                                                animation: fadein 2s;  
                                      }
.fadeInSlow.beenInView                { 
                                        -webkit-animation: fadein 5s; /* Safari, Chrome and Opera > 12.1 */
                                           -moz-animation: fadein 5s; /* Firefox < 16 */
                                            -ms-animation: fadein 5s; /* Internet Explorer */
                                             -o-animation: fadein 5s; /* Opera < 12.1 */
                                                animation: fadein 5s;  
                                      }

.slideUp.beenInView                   { 
                                        -moz-animation-name: slideUp;
                                        -moz-animation-iteration-count: 1;
                                        -moz-animation-timing-function: ease-in;
                                        -moz-animation-duration: 0.3s;

                                        -webkit-animation-name: slideUp;
                                        -webkit-animation-iteration-count: 1;
                                        -webkit-animation-timing-function: ease-in;
                                        -webkit-animation-duration: 0.3s;

                                        animation-name: slideUp;
                                        animation-iteration-count: 1;
                                        animation-timing-function: ease-in;
                                        animation-duration: 0.3s;
                                      }


.slideDown.beenInView                 { 
                                        -moz-animation-name: slideDown;
                                        -moz-animation-iteration-count: 1;
                                        -moz-animation-timing-function: ease-in;
                                        -moz-animation-duration: 1s;

                                        -webkit-animation-name: slideDown;
                                        -webkit-animation-iteration-count: 1;
                                        -webkit-animation-timing-function: ease-in;
                                        -webkit-animation-duration: 1s;

                                        animation-name: slideDown;
                                        animation-iteration-count: 1;
                                        animation-timing-function: ease-in;
                                        animation-duration:1s;
                                      }

.slideUpShort.beenInView              { 
                                        -moz-animation-name: slideUpShort;
                                        -moz-animation-iteration-count: 1;
                                        -moz-animation-timing-function: ease-in;
                                        -moz-animation-duration: 0.3s;

                                        -webkit-animation-name: slideUpShort;
                                        -webkit-animation-iteration-count: 1;
                                        -webkit-animation-timing-function: ease-in;
                                        -webkit-animation-duration: 0.3s;

                                        animation-name: slideUpShort;
                                        animation-iteration-count: 1;
                                        animation-timing-function: ease-in;
                                        animation-duration: 0.3s;
                                      }


.slideInLeft.beenInView               { 
                                        -moz-animation-name: slideInLeft;
                                        -moz-animation-iteration-count: 1;
                                        -moz-animation-timing-function: ease-in;
                                        -moz-animation-duration: 1s;

                                        -webkit-animation-name: slideInLeft;
                                        -webkit-animation-iteration-count: 1;
                                        -webkit-animation-timing-function: ease-in;
                                        -webkit-animation-duration: 1s;

                                        animation-name: slideInLeft;
                                        animation-iteration-count: 1;
                                        animation-timing-function: ease-in;
                                        animation-duration:1s;
                                      }


.slideInRight.beenInView              { 
                                        -moz-animation-name: slideInRight;
                                        -moz-animation-iteration-count: 1;
                                        -moz-animation-timing-function: ease-in;
                                        -moz-animation-duration: 1s;

                                        -webkit-animation-name: slideInRight;
                                        -webkit-animation-iteration-count: 1;
                                        -webkit-animation-timing-function: ease-in;
                                        -webkit-animation-duration: 1s;

                                        animation-name: slideInRight;
                                        animation-iteration-count: 1;
                                        animation-timing-function: ease-in;
                                        animation-duration:1s;
                                      }


}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}                                                          



@-moz-keyframes slideUp {
    0% { -moz-transform: translateY(1000px); }
    100% { -moz-transform: translateY(0); }
}
@-webkit-keyframes slideUp {
    0% { -webkit-transform: translateY(1000px); }
    100% { -webkit-transform: translateY(0); }
}
@keyframes slideUp {
    0% { transform: translateY(1000px); }
    100% { transform: translateY(0); }
}


@-moz-keyframes slideDown {
    0% { -moz-transform: translateY(-400px); }
    100% { -moz-transform: translateY(0); }
}
@-webkit-keyframes slideDown {
    0% { -webkit-transform: translateY(-400px); }
    100% { -webkit-transform: translateY(0); }
}
@keyframes slideDown {
    0% { transform: translateY(-400px); }
    100% { transform: translateY(0); }
}                                                     



@-moz-keyframes slideUpShort {
    0% { -moz-transform: translateY(200px); }
    100% { -moz-transform: translateY(0); }
}
@-webkit-keyframes slideUpShort {
    0% { -webkit-transform: translateY(200px); }
    100% { -webkit-transform: translateY(0);  }
}
@keyframes slideUpShort {
    0% { transform: translateY(200px); }
    100% { transform: translateY(0); }
}



@-moz-keyframes slideInLeft {
    0% { -moz-transform: translateX(-600px); opacity: 0; }
    100% { -moz-transform: translateX(0); opacity: 1; }
}
@-webkit-keyframes slideInLeft {
    0% { -webkit-transform: translateX(-600px); opacity: 0; }
    100% { -webkit-transform: translateX(0); opacity: 1; }
}
@keyframes slideInLeft {
    0% { transform: translateX(-600px); opacity: 0; }
    100% { transform: translateX(0); opacity: 1; }
}

@-moz-keyframes slideInRight {
    0% { -moz-transform: translateX(600px); opacity: 0; }
    100% { -moz-transform: translateX(0); opacity: 1; }
}
@-webkit-keyframes slideInRight {
    0% { -webkit-transform: translateX(600px); opacity: 0; }
    100% { -webkit-transform: translateX(0); opacity: 1; }
}
@keyframes slideInRight {
    0% { transform: translateX(600px); opacity: 0; }
    100% { transform: translateX(0); opacity: 1; }
}
